body {
  margin: 0;
  font-family: Arial, sans-serif;
}

header {
  background-color: #222;
  color: white;
  text-align: center;
  padding: 5px;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 5%;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: #222;
  color: white;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 50px;
  z-index: -1;
}

.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 200px;
  background-color: #333;
  color: white;
  transition: width 0.5s ease-in-out;
}

.sidebar.minimized {
  width: 50px;
}

.sidebar-toggle {
  position: absolute;
  top: 10px;
  right: -25px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #333;
  color: white;
  text-align: center;
  line-height: 25px;
  cursor: pointer;
}

.sidebar-toggle::before {
  content: '>';
}

.sidebar.minimized .sidebar-toggle::before {
  content: '<';
}

.sidebar-links {
  margin: 0;
  padding: 0;
  align-items: center;
  justify-content: center;
}

.sidebar-links li {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sidebar-links li a {
  display: block;
  text-decoration: none;
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
}

.sidebar-links li:hover {
  background-color: #444444;
  border-left: solid white;
  border-right: solid white;
  border-top: none;
  border-bottom: none;
  border-width: 1px;
  margin-left: -1px;
  margin-right: -1px;
}

.sidebar-links li i {
  margin-right: 10px;
  font-size: 20px;
}

.profile-image {
  width: 40px;
  height: auto;
  border-radius: 50%;
  padding-right: 15%;
}

.profile-name {
  text-align: center;
  font-size: .8em;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.profile {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 40px;
  height: auto;
  border-radius: 50%;

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.minimized .profile-name,
.minimized span {
  display: none;
}